version: 2
updates:
  - package-ecosystem: "gradle"
    directory: "/"
    schedule:
      interval: "daily"
    ignore:
      - dependency-name: ".*rapidminer.*"
    pull-request-branch-name:
      # Separate sections of the branch name with a /
      separator: "-"
    assignees:
      - rweinreich
